﻿// BSLLS:CommonModuleNameCached-off - осознанно, исключаем "лишний" постфикс
// Прокси вызовов общих модулей других подсистем
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

// Возвращает общий модуль ОбщегоНазначения
//
// Параметры:
//
// Возвращаемое значение:
// 	ОбщийМодуль
//
Функция ОбщегоНазначения() Экспорт
	
	Возврат исп_МодульПовтИсп.ОбщегоНазначения();
	
КонецФункции // ОбщегоНазначения 

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
// BSLLS:CommonModuleNameCached-on